DSA-5106-1

NameDSA-5106-1
Descriptionthunderbird - security update
SourceDebian
ReferencesCVE-2022-26381, CVE-2022-26383, CVE-2022-26384, CVE-2022-26386, CVE-2022-26387

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
thunderbird (PTS)buster1:78.14.0-1~deb10u1vulnerable
buster (security)1:91.8.0-1~deb10u1fixed
bullseye1:78.14.0-1~deb11u1vulnerable
bullseye (security)1:91.8.0-1~deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
thunderbirdsourcebuster1:91.7.0-2~deb10u1
thunderbirdsourcebullseye1:91.7.0-2~deb11u1

Search for package or bug name: Reporting problems